
Sistema de Inventario - Task #534

Task # 529 (Closed): Permitir editar los campos de cada elemento de una solicitud de compra desde la misma vista de la solicitud

En ListView de Articulos de Solicitud de Compra agregar campos "Proveedor" y "Direccion"

04/20/2016 04:19 PM - Fiorella Quino

Status: Closed Start date: 04/20/2016

Priority: Normal Due date: 05/02/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Version 1.0 Spent time: 4.00 hours

Description

-Si es Proveedor internacional, debe salir direccion email, de lo contrario, la direccion local.

-Eliminar campos como "Cotizacion"

History

#1 - 05/02/2016 02:00 PM - Fiorella Quino

- Due date set to 05/02/2016

- Status changed from New to Resolved

- Priority changed from Normal to High

- % Done changed from 0 to 100

Se agrego metodos en get_address() en Inventory.models y get_supplier() en Assets.models e Inventory.models (FungibleItem e Item

respectivamente)

#2 - 05/02/2016 02:38 PM - Fiorella Quino

- Parent task set to #529

#3 - 05/12/2016 03:52 PM - Fiorella Quino

- Parent task deleted (#529)

#4 - 05/12/2016 03:54 PM - Fiorella Quino

- Parent task set to #529

#5 - 05/12/2016 03:55 PM - Fiorella Quino

- Due date set to 05/02/2016

- % Done changed from 0 to 100

#6 - 08/01/2023 06:52 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
